Tuesday, May 24, 2022

CVE-2022-30386

Merchandise Online Store v1.0 is vulnerable to SQL Injection via /vloggers_merch/classes/Master.php?f=delete_featured. (CVSS:7.5) (Last Update:2022-05-23)
http://dlvr.it/SQyw6C

No comments:

Post a Comment

Best online cybersecurity course of 2024 - TechRadar

Best online cybersecurity course of 2024  TechRadar http://dlvr.it/T6QJBW